#Sun Apr 11 06:46:30 EDT 2021
ess-repo|https\://ci.ender.zone/plugin/repository/everything/|sources=1618137958554
Elmakers\ Repo|https\://maven.elmakers.com/repository/|sources=1618137958554
drkmatr1984|https\://minevolt.net/repo/|sources=1618137958554
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1618137958554
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|sources=1618137958554
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|javadoc=1618137990454
drkmatr1984|https\://minevolt.net/repo/|javadoc=1618137990454
InventiveTalentRepo|https\://repo.inventivetalent.org/content/repositories/releases/|javadoc=1618137990454
central|https\://repo.maven.apache.org/maven2|javadoc=1618137990454
md_5-repo|http\://repo.md-5.net/content/groups/public/|javadoc=1618137990454
placeholderapi|http\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1618137990454
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1618137958554
ess-repo|https\://ci.ender.zone/plugin/repository/everything/|javadoc=1618137990454
Elmakers\ Repo|https\://maven.elmakers.com/repository/|javadoc=1618137990454
staartvin-repo|http\://78.47.218.125\:8081/artifactory/libs-release-local/|sources=1618137958554
articdive-repo|https\://nexus.articdive.de/repository/maven-public/|sources=1618137958554
central|https\://repo.maven.apache.org/maven2|sources=1618137958554
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|javadoc=1618137990454
articdive-repo|https\://nexus.articdive.de/repository/maven-public/|javadoc=1618137990454
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1618137958554
InventiveTalentRepo|https\://repo.inventivetalent.org/content/repositories/releases/|sources=1618137958554
staartvin-repo|http\://78.47.218.125\:8081/artifactory/libs-release-local/|javadoc=1618137990454
